import * as React from 'react';
import { ReactComponent as Icon } from "./Exit.js";
import createIcon from "../create-icon";
var Exit = createIcon(Icon);
export default /*#__PURE__*/React.memo(Exit);

